#message mark { 
    background-color: transparent;
    color: inherit;
    text-decoration: inherit;           
}
#message { color: #352f2f }
#message td { font-family: Calibri }
#message p {
    margin: 0;
}
#message a { color: black }
#message_top { 
    width: 100%;
    border-spacing: 0;
}
#message_top td {
    vertical-align: middle;
    font-size: 16px;
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    color: black;
}
#message_top td#message_logo { width: 20px; background-color: white }
#message_caption { font-weight: bold; text-transform: uppercase }
#message_top img { padding-top: 5px }
#message_content {
    padding: 20px 10px;    
}
#message_header {
    padding: 10px;
    background-color: #eee;  
}
#message_footer {
    font-size: 10px;    
    padding: 10px;
    background-color: #eee;
}
#message.mail { width: 700px }
#message.site #message_top { display: none }
#message_header:empty { display: none }
#message_footer:empty { display: none }

#message .invoice {
    margin-top: 5px;
    border: 1px solid silver;
}
#message .invoice td {
    font-size: 12px;
    font-family: Calibri;    
}